Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 247817 - kde-base/kate - perl syntax highlighting wrong for hash key {s}
Summary: kde-base/kate - perl syntax highlighting wrong for hash key {s}
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High minor (vote)
Assignee: Gentoo KDE team
URL: http://bugs.kde.org/show_bug.cgi?id=1...
Whiteboard:
Keywords:
Depends on:
Blocks: kde-3.5.10
  Show dependency tree
 
Reported: 2008-11-20 20:47 UTC by Toralf Förster
Modified: 2009-05-26 15:19 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Toralf Förster gentoo-dev 2008-11-20 20:47:20 UTC
Probably the patch from upstream can go into the current ebuild for 3.5.10 ?

Reproducible: Always
Comment 1 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2009-05-13 22:19:41 UTC
This needs to be fixed in kdelibs and the file requiring the update is kate/data/perl.xml
Comment 2 Theo Chatzimichos (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-05-26 15:19:34 UTC
fixed for kdelibs-r5, thanks for the patch